[lang="en"] {
  -webkit-hyphens: auto;
  -webkit-hyphenate-limit-before: 3;
  -webkit-hyphenate-limit-after: 3;
  -webkit-hyphenate-limit-chars: 6 3 3;
  -webkit-hyphenate-limit-lines: 2;
  -webkit-hyphenate-limit-last: always;   
  -webkit-hyphenate-limit-zone: 8%;
  hyphens: auto;
  hyphenate-limit-chars: 6 3 3;
  hyphenate-limit-lines: 2;
  hyphenate-limit-last: always;   
  hyphenate-limit-zone: 8%;
}


.bj1{
	background-color: #DCDCDC;
	padding: 0.5em;
}

.super{
	font-size:0.7em;
	vertical-align:super;
}
.bodyPic{
	text-align:center;
	margin:1em auto;
}
.frontCover{
	qrfullpage:1;
}
.imz{
	width:90%;
}
.front{
	font-family:"黑体";
	text-align:center;
	text-indent:0em;
	font-size:1.3em;
		
}
.note{
	font-size:0.8em;
	text-indent:0em;
	font-family:"SimSun";
}
.img{
	text-align:center;
	text-indent:0em;
	font-size:0.9em;
	font-weight:bold;
	}
.img1{
	text-align:center;
	text-indent:0em;
	font-size:0.9em;
	font-weight:bold;
		}
.block{
	text-indent:2em;
	font-size:1em;
	font-family:"楷体";
}
.content{
	font-size:1em;
	text-align: left;
	text-indent:2.0em;
}
.center{
	font-size:1em;
	text-indent:0em;
	text-align:center;
		}
.center1{
	font-size:1em;
	text-indent:0em;
	text-align:center;
			font-family:"楷体";
}
.left{
	font-size:1em;
	text-align:left;
	text-indent:0em;
		}
.right1{
	font-size:1em;
	text-indent:0em;
	text-align:right;
	font-family:"楷体";
}
.firstTitle{
	font-family:"宋体";
	text-align:center;
	text-indent:0em;
	font-size:1.3em;
			}
.secondTitle{
	font-family:"宋体";
	text-align:left;
	font-size:1.1em;
	text-indent:0em;
			}
.thirdTitle{
	font-family:"宋体";
	font-weight:bold;
	font-size:1em;
	text-indent:2em;
}
.fourthTitle{
	font-family:"宋体";
	font-size:1.1em;
		text-indent:2em;
}
.fifthTitle{
	font-family:"楷体";
	font-weight:bold;
	font-size:1.1em;
		text-indent:2em;
}
.img-a{	
width:90%;
}
.img-d{	
width:60%;
}
.img-e{	
width:50%;
}
